ffox 3.6.3 Rated 3 out of 5 stars

not compatible with ffox 3.6.3 ?

This review is for a previous version of the add-on (0.12.2).